@media screen and (max-width: 47em) {

/*UP*/


#page-preloader {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: #fff;
    z-index: 100500;
	//background: url('../images/logo/logo-1500.png') no-repeat 50% 25px, #000;
	background-size:80%;
	//background-size:contain;
	//width:100vw;
	//height:100vh;
	//display:none;
}

body.preloader{
	overflow:hidden;
	width:100vw;
	height:100vh;
	position:fixed;
	left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}

#page-preloader .spinner {
    width: 54px;
    height: 54px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left:-32px;
	padding: 22px;
    border: 3px dashed #A626AA;
    border-radius: 100%;
	animation: loading 1.5s .3s cubic-bezier(.17, .37, .43, .67) infinite;
	//display:none;
}
/*end up*/


	#page-preloader {
		background: url('../images/logo/logo-1500-02.png') no-repeat 50% 25px, #000;
		background-size:90vw;
		display:block;
		/*width:100vw;
		height:100vh;
		position:absolute;*/
		//transition:all .5s ease-in-out;
	}
	#page-preloader .spinner{
		width: 74px;
		height: 74px;
		top: 70%;
		display:block;
		padding: 32px;
		border: 6px dashed #A626AA;
	}


}


@keyframes loading {
    0 {
        transform: rotate(0deg);
    }
    50% {
        transform: rotate(180deg);
        border-color: #FFD216;
        width: 58px;
        height: 58px;
        padding: 28px;
    }
    100% {
        transform: rotate(360deg);
    }
}